package com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuCompaniaBancaria extends DefaultItemMenuSistema {

	public ItemMenuCompaniaBancaria() {
		super("indexController.mniCompaniaBancaria.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SEGURIDAD.MENU.COMPANIABANCARIA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/seguridad/busquedaCompaniaBancaria.zul",
                Labels.getLabel("indexController.mniCompaniaBancaria.label"), getArgs(), desktop);
		
	}

}
